Issue 16492 - Auto-fullscreen when opening presentation
Summary: Auto-fullscreen when opening presentation
Status: CLOSED DUPLICATE of issue 16808
Alias: None
Product: Impress
Classification: Application
Component: ui (show other issues)
Version: recent-trunk
Hardware: All All
: P3 Trivial with 2 votes (vote)
Target Milestone: ---
Assignee: bettina.haberer
QA Contact: issues@graphics
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2003-07-05 23:41 UTC by isaare
Modified: 2010-03-12 10:34 UTC (History)
3 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description isaare 2003-07-05 23:41:34 UTC
I would like to have the possibility of opening a presentation directly in full 
screen mode instead of having to view the program window and then pushing the 
slideshow button. 

This is the feature I miss the most since I moved from MS... You know, .pps 
files.

This is quite important at the University where I work because it's a lot 
faster showing slides in this mode, you don't have to lose two more minutes of 
a class to simply open the program and then start the slideshow, which also 
makes pupils go attention-lacking and messy.

Also I think a sxi viewer would do the trick...

Thanks!
Comment 1 wolframgarten 2003-07-07 07:31:19 UTC
Reassigned to Bettina.
Comment 2 mandreiana 2004-10-16 10:21:50 UTC
How do you propose this to be implemented? The way it's opened by Impress it's
correct, it opens it for editing by default. 

Note that you can export the presentations as Flash and open them in browser
directly in Slide Show mode. Another solution would be a dedicated viewer, which
means a viewer for all types of OOo stadard format. This it's not a priority and
perhaps somebody else will implement it, as OOo formats are OASIS standard.
Comment 3 isaare 2005-01-11 20:38:57 UTC
Well could it be a simple shell menu option? Right click on your file's icon,
then select Open In Fullscreen Mode... And it starts playing without firstly
showing OOO normal interface
Comment 4 rafaelda 2005-02-19 23:43:18 UTC
I think that issue 16492 issue 16808 issue 22147 (and maybe issue 28918 ) are
all about the same issue, aren't they? So 2 of them could be closed as duplicates.
Despite of that, I think this would be a nice feature for OOo. (See the number
of duplicates).
Maybe an Impress Viwer would be nice too.
Comment 5 pavel 2005-02-20 13:36:35 UTC
duplicate

*** This issue has been marked as a duplicate of 16808 ***
Comment 6 ace_dent 2008-05-17 20:57:52 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 7 ace_dent 2008-05-17 22:59:11 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew
Comment 8 tuharsky 2010-03-12 10:34:14 UTC
This is NOT a duplicate. This issue is about opening the presentation
automatically in presentation regime. That means, I will chceck some option upon
SAVING a presentation, so that the next one who opens it, gets directly into
presentation mode.

The issue 16808 is about using shell switches to run presentation, so this is
about an action on the side of recipient.

Please, reopen. This issue is *not* resolved.